[Yum] yum under RH 8.0

seth vidal skvidal at phy.duke.edu
Mon Oct 7 11:53:14 UTC 2002


On Mon, 2002-10-07 at 07:29, Jon Tegner wrote:
> Hi,
> 
> Is it possible to use yum-0.9.2-1.noarch.rpm with RedHat 8.0? When I try 
> I get:
> 
> # yum list update
> Traceback (most recent call last):
>    File "/usr/bin/yum", line 22, in ?
>      import yummain
> ImportError: Bad magic number in /usr/lib/yum/yummain.pyc
> 
> Should I use a later version of yum?
> 


I'll be putting up a rhl 8.0 compatible yum shortly.

its a short patch to make it work (by using the rpm 4.0.4 bindings) and
then rebuild.

nothing fancy.

-sv





More information about the Yum mailing list